body {
	font-size:9pt;
}
.col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
	padding: 0 3px;
}

/* ヘッダover-ride */
.navbar-inner {
	background-color: #fff;
}
.navbar-default .navbar-brand {
	color: #4472c4;
	font-weight: 800;
	width:200px;
}
.has-feedback {
	vertical-align:text-top !important;
}
.form-inline {
	display:inline-block;
}

/* menu */
.acorn-menu {
	background-color:#4472c4;
	color: #fff;
	line-height:1.5;
	padding: 5px 10px;
}
.acorn-menu > ul {
	list-style:none;
	margin:0;
}
.acorn-menu > ul > li {
	display:inline;
}
.acorn-menu > ul > li:after {
	content:'|';
	padding: 0 10px;
}
.acorn-menu > ul > li:last-child:after {
	content:'';
}
.acorn-menu > ul > li > a {
	color: #fff;
}

/* acorn content-area */
#content {
	padding:0 10px;
}
.acorn-content {
/*	width:98%;
	margin:0 auto;*/
}
.acorn-content pre {
	border:none;
	background-color:initial;
	overflow: initial;
}

/* 通常 */
label.rb input[type="radio"]:checked+span, label.cb input[type="checkbox"]:checked+span,
label.rb input[type="radio"]:checked+span.b, label.cb input[type="checkbox"]:checked+span.b {
	color: #0b009a;
}
/* 注意 */
label.rb input[type="radio"]:checked+span.r, label.cb input[type="checkbox"]:checked+span.r {
	color: #DA0035;
}
/* 無効時 */
label.disabled {
	cursor:not-allowed;
	background-color:#eee;
}

.pagination {
	margin: 8px 0;
	font-size:x-small;
	vertical-align: middle;
}
.pagination>li>a {
	color: #333;
}

/* 絞り込み */
.col-refine {
	width:20%;
	display:inline-block;
	float:left;
	padding:0 5px;
	height:600px;
	overflow-y:scroll;
}
.col-list {
	width:80%;
	display:inline-block;
	float:left;
	padding:0 5px;
}
ul.refine {
	list-style:none;
	margin:0;
	padding:0;
}
ul.refine > li {
	padding:0 0 0 10px;
}
ul.refine .refine-header {
	padding-left:0;
	margin-top:10px;
	font-weight: bold;
}
ul.refine .refine-hr {
	padding: 0;
}
ul.refine .refine-hr > hr {
	margin:5px 0;
}
ul.refine label {
	font-weight: normal;
}

/* リスト横並び */
ul.inline > li {
	display:inline;
	padding:0;
	padding-right:5px;
}


/* ============================================= */

/* SELECT2 override ============================================= */
/*.chosen-container {
	margin-bottom: 5px;
}
.chosen-container-active.chosen-with-drop .chosen-single {
	padding-left: 11px;
}
.chosen-container-single .chosen-single span {
	padding-left: 3px;
	font-weight: bold;
}
*/
.select2-container--default .select2-selection--single {
	border: 1px solid #ccc;
}
.select2-container .select2-selection--single {
	height: 34px;
}
.select2-container--default .select2-selection--single .select2-selection__rendered {
	height: 34px;
	color: #696969;
	font-weight: bold;
	padding-left: 10px;
	padding-top: 3px;
}
.select2-container--default .select2-selection--single .select2-selection__arrow {
	height: 32px;
}
.select2-selection__placeholder {
	font-weight:normal;
}
/* ============================================= */

.open-close {
	float:right;
/*	font-size:10px;*/
	cursor:pointer;
}

.detail {
	cursor:pointer;
	text-decoration: underline;
	color:#4472c4;
}

.blockbox {
	margin: 0 0 20px;
    font-size: 14px;
    border-left: 5px solid #ccd6f1;
}
.blockbox > p {
	margin-left: 20px;
}